Search:

Type: Posts; User: Alexander

Search: Search took 0.00 seconds.

  1. mstout, 5nine V2V Easy Converter for Server 2008...

    mstout, 5nine V2V Easy Converter for Server 2008 is only able to perform conversions from older versions of VMware to older versions of Hyper-V (2008 R2 SP1).
    You can try connecting to vCenter 5.5...
  2. Hi mstout, What VMware and Hyper-V versions...

    Hi mstout,

    What VMware and Hyper-V versions are you currently running on?

    Alexander
Results 1 to 2 of 2